﻿@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');

body {
    font-family: 'Rajdhani', sans-serif;
    background-color: #fff;
}

.navbar-header {
    background-color: #1D6F42 !important;
    padding: 0px;
    height: 75px;
}

.navbar-brand-logo {
    position: absolute;
    width: 100%;
    padding-top: 22px;
    padding-bottom: 0px;
    margin-right: 0;
    text-align: center;
}

img.logo {
    height: 100px;
}

.dropdown-language {
    position: absolute;
    right: 75px;
}

    .dropdown-language .dropdown-toggle {
        background-color: #19492B;
        color: white;
        font-weight: bold;
        border-radius: 8px;
        width: 160px;
    }

        .dropdown-language .dropdown-toggle::after {
            margin-left: 2.255em;
        }

        .dropdown-language .dropdown-toggle img {
            position: relative;
            right: 8px;
        }

    .dropdown-language .dropdown-menu .dropdown-item {
        padding: 0.25rem 0.5rem;
        color: #fff;
        font-weight: bold;
    }

    .dropdown-language .dropdown-menu.show {
        background-color: rgb(25 73 43 / 50%);
    }

    .dropdown-language .dropdown-menu .dropdown-item:hover,
    .dropdown-language .dropdown-menu .dropdown-item:focus {
        background-color: #5d9271;
    }

    .dropdown-language .dropdown-menu .dropdown-item.active,
    .dropdown-language .dropdown-menu .dropdown-item:active {
        background-color: #19492b;
    }

.login-section,
.signup-section {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 100px;
    height: 700px;
    background: url(../images/workplace.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.custom-background {
    position: absolute;
    display: block;
    width: 100%;
    height: 700px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(#19492ba6, #19492ba6);
    z-index: 0;
}

@media (max-width: 575px) {
    .login-section,
    .signup-section {
        height: 1075px;
    }

    .custom-background {
        height: 1075px;
    }
}

.btn-custom-light-green {
    color: #1d6f42;
    background-color: #8ec511;
    border-color: #628c04;
    font-weight: bold;
    box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
}

    .btn-custom-light-green:hover {
        color: #fff;
        background-color: #7ca520;
        border-color: #6b9806;
    }

    .btn-custom-light-green:not(:disabled):not(.disabled):active,
    .btn-custom-light-green:not(:disabled):not(.disabled).active {
        color: #fff;
        background-color: #517501;
        border-color: #8eca0a;
    }

.btn-custom-green {
    color: #fff;
    background-color: #1D6F42;
    border-color: #08b757;
    font-weight: bold;
    box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
}

    .btn-custom-green:hover {
        color: #fff;
        background-color: #50a275;
        border-color: #04612e;
    }

    .btn-custom-green:not(:disabled):not(.disabled):active,
    .btn-custom-green:not(:disabled):not(.disabled).active {
        color: #fff;
        background-color: #004620;
        border-color: #24ad62;
    }

.btn-custom-glow-green {
    color: #fff;
    background-color: #A4ED00;
    border-color: #719e0a;
    font-weight: bold;
}

    .btn-custom-glow-green:hover {
        color: #fff;
        background-color: #b8ea47;
        border-color: #628a08;
    }

    .btn-custom-glow-green:not(:disabled):not(.disabled):active,
    .btn-custom-glow-green:not(:disabled):not(.disabled).active {
        color: #fff;
        background-color: #9bdc09;
        border-color: #638a0c;
    }

.login-section .card,
.signup-section .card {
    border-radius: 10px;
    color: #1D6F42;
    font-size: 18px;
}

    .login-section .card label,
    .signup-section .card label {
        font-weight: bold;
    }

    .login-section .card .c-checkbox label,
    .login-section .card a,
    .login-section .card span,
    .login-section .card button,
    .signup-section .card .c-checkbox label,
    .signup-section .card a,
    .signup-section .card span,
    .signup-section .card button {
        font-weight: normal;
        font-size: 16px;
    }

.login-section .input-group-prepend span,
.signup-section .input-group-prepend span {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 37px;
    width: 37px;
    height: 37px;
    text-align: center;
    z-index: 4;
}

.login-section .input-group-prepend ~ input,
.signup-section .input-group-prepend ~ input {
    padding-left: 37px;
    border-radius: 0.35rem !important;
    border: 1px solid #1d6f4240;
}

.login-section .input-group input::placeholder {
    color: #1D6F42 !important;
    opacity: 1; /* Firefox */
}
.login-section .input-group input:-ms-input-placeholder {
    color: #1D6F42 !important;
    opacity: 1; /* Firefox */
}
.login-section .input-group input::-ms-input-placeholder {
    color: #1D6F42 !important;
    opacity: 1; /* Firefox */
}

.signup-section .input-group input::placeholder {
    color: #1D6F42 !important;
    opacity: 1; /* Firefox */
}

.signup-section .input-group input:-ms-input-placeholder {
    color: #1D6F42 !important;
    opacity: 1; /* Firefox */
}

.signup-section .input-group input::-ms-input-placeholder {
    color: #1D6F42 !important;
    opacity: 1; /* Firefox */
}

.login-section .validation-text span,
.login-section .validation-message,
.signup-section .validation-text span {
    /*background-color: #ffc107 !important;*/
    position: relative;
    bottom: 10px;
    display: block;
    padding: .35em .65em;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 1;
    color: #af1717 !important;
    text-align: left;
    white-space: pre-wrap;
    vertical-align: baseline;
    /*border-radius: .25rem;
    border: 1px solid transparent;
    box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;*/
}

.signup-section .validation-text span {
    top: 10px;
}

.login-section .field-validation-valid,
.signup-section .field-validation-valid {
    display: none;
}

.login-section .field-validation-error,
.signup-section .field-validation-error {
    display: block;
}

.login-section .alert,
.signup-section .alert {
    padding: 0.50rem 1rem;
    margin-bottom: 0rem;
    box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
}

    .login-section .alert ul,
    .signup-section .alert ul {
        margin-top: 0;
        margin-bottom: 0rem;
    }

.login-section .validation-summary.validation-summary-valid,
.signup-section .validation-summary.validation-summary-valid {
    display: none;
}

.login-section .validation-summary.validation-summary-errors,
.signup-section .validation-summary.validation-summary-errors {
    display: block;
}

.training-section {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    color: #1D6F42;
}

    .login-section iframe,
    .training-section iframe{
        width: 100%;
        border: 8px solid #000;
        border-radius: 8px !important;
    }

.training-section iframe {
    height: 250px;
}

.membership-levels-section {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    background-color: #F7FFFB;
    color: #1D6F42;
}

    .membership-levels-section .card-deck {
        margin-right: 450px;
        margin-left: 450px;
    }

@media (max-width: 1610px) {
    .membership-levels-section .card-deck {
        margin-right: 300px;
        margin-left: 300px;
    }
}

@media (max-width: 1310px) {
    .membership-levels-section .card-deck {
        margin-right: 200px;
        margin-left: 200px;
    }
}

@media (max-width: 1110px) {
    .membership-levels-section .card-deck {
        margin-right: 100px;
        margin-left: 100px;
    }
}

@media (max-width: 910px) {
    .membership-levels-section .card-deck {
        margin-right: 50px;
        margin-left: 50px;
    }
}

@media (max-width: 810px) {
    .membership-levels-section .card-deck {
        margin-right: 0px;
        margin-left: 0px;
    }
}

@media (max-width: 710px), (max-width: 670px) {
    .membership-levels-section .card-deck {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: initial;
        flex-direction: initial;
    }

    .membership-levels-section .card {
        width: 160px;
        margin: 0 auto;
        height: 430px;
        float: left;
    }

        .membership-levels-section .card-body h5,
        .membership-levels-section .card-body p {
            margin-bottom: 10px;
        }
}

@media (max-width: 570px) {
    .membership-levels-section .card-body h5,
    .membership-levels-section .card-body p {
        margin-bottom: 2px;
    }

    .membership-levels-section .btn-custom-green,
    .membership-levels-section .btn-custom-light-green {
        font-size: 16px;
    }
}

.membership-levels-section .card {
    width: 300px;
    margin: 0 auto;
    height: 430px;
}

    .membership-levels-section .card:nth-child(2) {
        position: relative;
        bottom: 10px;
        margin-left: -20px;
        margin-right: -20px;
        height: 450px;
        background-color: #1d6f42e6;
        color: #fff;
        z-index: 2;
    }

    .membership-levels-section .card-body {
        padding: 2.25rem;
    }

@media (max-width: 670px) {
    .membership-levels-section .card-body {
        padding: 1.25rem;
    }
}

.footer-section {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    height: 300px;
    background: url(../images/footer-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 575px) {
    .footer-section {
        height: 560px;
    }
}

    .footer-section label {
        font-weight: bold;
        color: #8FD405;
    }

    .footer-section p {
        color: #fff;
    }

    .footer-section a {
        color: #8FD405;
    }

    .footer-section .form-control {
        background-color: #b1b3b24d;
        color: #9c9c9c;
        border: none;
        border-radius: 0.5rem;
    }

    .footer-section .container .input-group input::placeholder {
        color: #9c9c9c;
        opacity: 1; /* Firefox */
    }

    .footer-section .container .input-group input:-ms-input-placeholder {
        color: #9c9c9c;
        opacity: 1; /* Firefox */
    }

    .footer-section .container .input-group input::-ms-input-placeholder {
        color: #9c9c9c;
        opacity: 1; /* Firefox */
    }

    .footer-section .form-control:focus {
        color: #9c9c9c;
        background-color: #b1b3b24d;
        border-color: #80bdff;
        outline: 0;
        box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
    }

.custom-shadow {
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.4);
}


    /* ========================================================================
 * Custom form elements
 *    - Checkbox 
 *    - Radios
 *    - Switch
 *    - Rounded inputs
 ========================================================================== */
    .c-checkbox,
    .c-radio {
        margin-right: 4px;
    }

        .c-checkbox *,
        .c-radio * {
            cursor: pointer;
        }

        .c-checkbox input,
        .c-radio input {
            opacity: 0;
            position: absolute;
            margin-left: 0 !important;
        }

        .c-checkbox span,
        .c-radio span {
            position: relative;
            display: inline-block;
            vertical-align: top;
            width: 20px;
            height: 20px;
            border-radius: 2px;
            border: 1px solid #ccc;
            margin-right: 5px;
        }

        .c-checkbox:hover span,
        .c-radio:hover span {
            border-color: #1d6f42;
        }

    .form-inline .c-checkbox span,
    .form-inline .c-radio span {
        margin-left: 0;
    }

    .c-checkbox.c-checkbox-rounded span,
    .c-radio.c-checkbox-rounded span,
    .c-checkbox.c-radio-rounded span,
    .c-radio.c-radio-rounded span {
        border-radius: 500px;
    }
    /* override for radio */
    .c-radio span {
        border-radius: 500px;
    }
        /* the icon */
        .c-checkbox span:before,
        .c-radio span:before {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            opacity: 0;
            text-align: center !important;
            font-size: 12px;
            line-height: 18px;
            vertical-align: middle;
        }

    .c-checkbox-small span:before,
    .c-radio-small span:before {
        line-height: 15px;
    }
    /* Checked state */
    input[type=checkbox]:checked ~ span:before,
    input[type=radio]:checked ~ span:before {
        color: #fff;
        opacity: 1;
        transition: color 0.3s ease-out;
    }

    input[type=checkbox]:checked ~ span,
    input[type=radio]:checked ~ span {
        border-color: #1d6f42;
        background-color: #1d6f42;
    }
    /* override for radio */
    input[type=radio]:checked ~ span {
        background-color: #fff;
    }

        input[type=radio]:checked ~ span:before {
            color: #1c75bf;
        }
    /* Disable state */
    input[type=checkbox]:disabled ~ span,
    input[type=radio]:disabled ~ span {
        border-color: #ddd !important;
        background-color: #ddd !important;
    }
    /* override for radio */
    input[type=radio]:disabled ~ span {
        background-color: #fff !important;
    }

        input[type=radio]:disabled ~ span:before {
            color: #ddd;
        }

    .form-control-rounded {
        border-radius: 100px;
    }

    .switch * {
        cursor: pointer;
    }

    .switch input {
        opacity: 0;
        position: absolute;
        z-index: -1;
    }

    .switch span {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 30px;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 100px;
        transition: all .5s;
        box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1) inset;
    }

        .switch span:after {
            content: "";
            position: absolute;
            background-color: #fff;
            top: 0;
            left: 0;
            height: 28px;
            width: 28px;
            border: 1px solid #ddd;
            border-radius: 400px;
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
            -webkit-transition: all .2s;
        }

    .switch input:checked ~ span {
        background-color: #1c75bf;
        border-color: #1c75bf;
        transition: all .5s;
    }

        .switch input:checked ~ span:after {
            left: 50%;
            transition: all .2s;
        }